package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioImpressaoFiscal extends DefaultItemMenuSistema {

	public SubMenuRelatorioImpressaoFiscal() {
		super("indexController.mnSubMenuRelatorioImpressaoFiscal.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.RELATORIOFISCAL";
	}

}
